<!doctype html>
<html>
<head>
  <title>wcerfgba @ repo.or.cz</title>
  <link rel="stylesheet" href="/style.css">
</head>
<body>
<header>
<a id="home" href="/">wcerfgba @ repo.or.cz</a>
<a id="gitweb" href="/">gitweb</a>
</header>
<nav>
<div class="sitemap_level"><a href="http://localhost:8000//style.css" class="sitemap_link">style.css</a><a href="http://localhost:8000//index.html" class="sitemap_link">index.html</a><p class="sitemap_link">wip/</p><div class="sitemap_level"><a href="http://localhost:8000/wip/on-solidarity.html" class="sitemap_link">on-solidarity.html</a><p class="sitemap_link">opus-1/</p><div class="sitemap_level"><a href="http://localhost:8000/opus-1/planning.html" class="sitemap_link">planning.html</a></div><a href="http://localhost:8000/wip/proposed-manifesto-for-the-neo-rennaisance.html" class="sitemap_link">proposed-manifesto-for-the-neo-rennaisance.html</a><a href="http://localhost:8000/wip/personal-manifesto.html" class="sitemap_link">personal-manifesto.html</a><a href="http://localhost:8000/wip/context-sensitivity-and-policy-failure.html" class="sitemap_link">context-sensitivity-and-policy-failure.html</a><a href="http://localhost:8000/wip/untitled.html" class="sitemap_link">untitled.html</a></div></div>
</nav>
<article>
<h1 id="personal-manifesto">Personal manifesto</h1>

<p>All values are inherently subjective/relative; good and bad are human 
constructs and the judgement of some particular act will vary across persons 
and communities.</p>

<p>Due to subjectivism, it is immoral to impose one's morality on someone else, 
as this violates their freedom to have their own morality.</p>

<p>Although ultimately subjective, this meta-ethical principle of 'freedom' must 
be adopted by all m</p>

</article>
</body>
</html>
